xubuntu 13.04 e qgis

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

xubuntu 13.04 e qgis

Paolo Craveri
Buongiorno a tutti

In una ''fresca'' installazione di xubuntu 13.04 ho il file sources.list contenente:

~$ tail /etc/apt/sources.list
## gis softwares
deb     http://qgis.org/debian raring main
deb-src http://qgis.org/debian raring main
deb http://ppa.launchpad.net/ubuntugis/ubuntugis-unstable/ubuntu raring main
deb-src http://ppa.launchpad.net/ubuntugis/ubuntugis-unstable/ubuntu raring main
deb http://qgis.org/debian-nightly raring main
deb-src http://qgis.org/debian-nightly raring main

Se tento di installare qgis ricevo un messaggio di errore:

~$ sudo apt-get install qgis python-qgis
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze      
Lettura informazioni sullo stato... Fatto
Alcuni pacchetti non possono essere installati. Questo può voler dire
che è stata richiesta una situazione impossibile oppure, se si sta
usando una distribuzione in sviluppo, che alcuni pacchetti richiesti
non sono ancora stati creati o sono stati rimossi da Incoming.
Le seguenti informazioni possono aiutare a risolvere la situazione:

I seguenti pacchetti hanno dipendenze non soddisfatte:
 qgis : Dipende: libgdal1 (>= 1.9.0) ma non sta per essere installato
        Dipende: libqgis1.9.0 ma non sta per essere installato
        Dipende: qgis-providers (= 1.9.0+git20130821+392a877~raring1) ma non sta per essere installato
        Raccomanda: qgis-plugin-grass ma non sta per essere installato
        Raccomanda: qgis-plugin-globe ma non sta per essere installato
E: Impossibile correggere i problemi, ci sono pacchetti danneggiati bloccati.


Ho già provato anche:

~$ sudo apt-get clean
~$ sudo apt-get autoclean

ma senza risolvere. 

Non ho altri reposiotries impostati nella directory source.list.d.

Vorrei ovviamente installare qgis nightly builds e i vari pacchetti in ubuntugis-unstable.

Dove sbaglio?

ciao, grazie.



--
--
Paolo C.  

_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013
Reply | Threaded
Open this post in threaded view
|

Re: xubuntu 13.04 e qgis

pcav
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Il 24/08/2013 18:09, Paolo Craveri ha scritto:

> Non ho altri reposiotries impostati nella directory source.list.d.
>
> Vorrei ovviamente installare qgis nightly builds e i vari pacchetti in
> ubuntugis-unstable.
>
> Dove sbaglio?

Ciao.
Il server aveva finito lo spazio a disposizione, ci sono stati alcuni problemi nei
giorni scorsi. Ora dovrebbe essere a posto, per piacere prova e facci sapere.
Grazie.

- --
Paolo Cavallini - Faunalia
www.faunalia.eu
Full contact details at www.faunalia.eu/pc
Nuovi corsi QGIS e PostGIS: http://www.faunalia.it/calendario
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)
Comment: Using GnuPG with Icedove - http://www.enigmail.net/

iEYEARECAAYFAlIZ1eUACgkQ/NedwLUzIr775gCeJLzdQiNcAsW6/Qgh4NM6qU0P
ihgAnRJN1eGEMmzukXb1hCtwrY8BtUF8
=yU8G
-----END PGP SIGNATURE-----
_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013
Reply | Threaded
Open this post in threaded view
|

Re: xubuntu 13.04 e qgis

Paolo Craveri



Il giorno 25 agosto 2013 12:01, Paolo Cavallini <[hidden email]> ha scritto:
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Il 24/08/2013 18:09, Paolo Craveri ha scritto:

> Non ho altri reposiotries impostati nella directory source.list.d.
>
> Vorrei ovviamente installare qgis nightly builds e i vari pacchetti in
> ubuntugis-unstable.
>
> Dove sbaglio?

Ciao.
Il server aveva finito lo spazio a disposizione, ci sono stati alcuni problemi nei
giorni scorsi. Ora dovrebbe essere a posto, per piacere prova e facci sapere.
Grazie.

- --
Paolo Cavallini - Faunalia
www.faunalia.eu
Full contact details at www.faunalia.eu/pc
Nuovi corsi QGIS e PostGIS: http://www.faunalia.it/calendario
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)
Comment: Using GnuPG with Icedove - http://www.enigmail.net/

iEYEARECAAYFAlIZ1eUACgkQ/NedwLUzIr775gCeJLzdQiNcAsW6/Qgh4NM6qU0P
ihgAnRJN1eGEMmzukXb1hCtwrY8BtUF8
=yU8G
-----END PGP SIGNATURE-----
_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013


ciao

purtroppo non va:

~$ sudo apt-get update 
~$ sudo apt-get upgrade
:~$ sudo dpkg --configure -a
~$ sudo apt-get -f install
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze      
Lettura informazioni sullo stato... Fatto
0 aggiornati, 0 installati, 0 da rimuovere e 0 non aggiornati.

~$ sudo apt-get install qgis python-qgis
I seguenti pacchetti hanno dipendenze non soddisfatte:
 qgis : Dipende: libgdal1 (>= 1.9.0) ma non sta per essere installato
        Dipende: libqgis1.9.0 ma non sta per essere installato
        Dipende: qgis-providers (= 1.9.0+git20130823+57b7309~raring1) ma non sta per essere installato
        Raccomanda: qgis-plugin-grass ma non sta per essere installato
        Raccomanda: qgis-plugin-globe ma non sta per essere installato
E: Impossibile correggere i problemi, ci sono pacchetti danneggiati bloccati.


ciao

--
--
Paolo C.  

_______________________________________________
[hidden email]
http://lists.gfoss.it/cgi-bin/mailman/listinfo/gfoss
Questa e' una lista di discussione pubblica aperta a tutti.
I messaggi di questa lista non hanno relazione diretta con le posizioni dell'Associazione GFOSS.it.
666 iscritti al 22.7.2013